{
  "verseBefore": "Chúa sẽ dùng lời khuyên lơn mà dẫn dắt con,\\q1 sau đó tiếp con vào sự vinh hiển.\n\n\\s5\n\\q",
  "verseAfter": "Chúa sẽ dùng lời khuyên lơn mà dẫn dắt con,\\q1 rồi tiếp con vào sự vinh hiển.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-10-20T12:45:28.173Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
